django-multilingual-ng / Django 1.1.1 असंगतता? - django, असंगतता, django-बहुभाषी

Django 1.1.1 के साथ django-multilingual-ng 0.1.20 का उपयोग करने का प्रयास करते समय मुझे "नाम कनेक्शन आयात नहीं किया जा सकता" अपवाद प्राप्त हो रहा है।

अपवाद query.py की पंक्ति 15 से आता है जहां यह प्रयास करता है:

from django.db import connections, DEFAULT_DB_ALIAS

क्या यह Django 1.1.1 के साथ संगत नहीं है? क्या किसी ने इस संयोजन की कोशिश की है और कोई सुझाव है?

धन्यवाद।

- OMAT

उत्तर:

उत्तर № 1 के लिए 1

django-multilingual-ng django-multilingual की एक शाखा है इसे बनाओ django 1.2 के साथ संगत है जिसमें मल्टीडब के लिए समर्थन है, इसलिए आप भाग्य से बाहर हैं।

आप django-multilingual के साथ आज़मा सकते हैं या बस एक हफ्ते से भी कम प्रतीक्षा कर सकते हैं और नवीनतम और शिनएस्ट के साथ कोडिंग शुरू कर सकते हैं, जो अभी तक अंतिम डीजेंगो रिलीज (वर्तमान में आरसी 1 में) है।

उम्मीद है की यह मदद करेगा।


संबंधित सवाल
सबसे लोकप्रिय